Bug 32545 - Enable chinese localization in installer
Enable chinese localization in installer
Status: VERIFIED FIXED
Product: installer
Classification: Unclassified
Component: Code
3.x
PC All
: P1 (vote)
: 3.x
Assigned To: Richard Gregor
issues@installer
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-02 07:39 UTC by Richard Gregor
Modified: 2003-07-10 08:00 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments
diff of changes against trunk (801 bytes, patch)
2003-04-02 07:53 UTC, Richard Gregor
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Richard Gregor 2003-04-02 07:39:40 UTC
Installer will be localized to simplified chinese
so enable this in installer project.
Comment 1 Richard Gregor 2003-04-02 07:53:44 UTC
Created attachment 9641 [details]
diff of changes against trunk
Comment 2 Richard Gregor 2003-04-02 08:02:21 UTC
Chinese language support enabled. Fixed in trunk.

Checking in NB.xml;
/cvs/installer/NB.xml,v  <--  NB.xml
new revision: 1.23; previous revision: 1.22
done
Comment 3 Tomas Pavek 2003-04-02 11:37:50 UTC
Diff reviewed, looks ok. Quite simple, just a new item added.
Comment 4 _ ttran 2003-04-02 11:50:46 UTC
approved for 3.5 by release coordinator
Comment 5 Richard Gregor 2003-04-04 07:35:14 UTC
merged in release35
Comment 6 Richard Gregor 2003-07-10 08:00:28 UTC
verified.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo